Deletes a planned expense.
DELETE
/v1/delete_expenseQuery
| Field | Type | Required | Default | Description |
|---|---|---|---|---|
| budgetId | string | Yes | — | Budget that owns the expense. |
| boxId | string | Yes | — | Id of the parent expense box. |
| expenseId | string | Yes | — | Expense to delete. |
Response data
| Field | Type | Description |
|---|---|---|
| id | string | Id of the planned expense. |
| budgetId | string | Id of the budget this resource belongs to. |
| boxId | string | Id of the parent expense box. |
| deleted | boolean | Always true on success. |